## HdyFold HdyFold — Element folding states |

## Types and Values

enum | HdyFold

## Object Hierarchy

        GEnum
        ╰── HdyFold

## Description

## Functions

## Types and Values

### enum HdyFold

Represents the fold of widgets and other objects which can be switched between folded and unfolded state on the fly, like HdyLeaflet.

#### Members

HDY_FOLD_UNFOLDED | The element isn't folded |
HDY_FOLD_FOLDED | The element is folded |